Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000226 [SkyOS 5.0 - Beta] GUI minor always 2004-07-22 12:00 2005-03-12 19:59
Reporter wolf View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000226: System shutdown
Description System will not ever re-boot or shutdown, Using control buttons, Always have to push reset on computer.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-22 12:00 wolf New Issue
2004-07-30 12:38 robert Severity major => minor
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-03-12 19:59 robert Status new => resolved
2005-03-12 19:59 robert Resolution open => fixed
2005-03-12 19:59 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker